» Ubuntu » Pakketten

Error

two or more packages specified (pptpd hardy)